/*--
	Theme Name: theme51909
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.1
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

.super-font{text-align:justify;}
.justify {text-align:justify;}
.banner-wrap {height: 295px;}




.plan + h3{ color:#fff; text-shadow: 1px 1px 3px #444;}

/* --------------- */

.t-clear:before, .clear:after {
  content:"";
  display:table
}

.t-clear:after {
  clear:both
}

.t-clear {
  zoom:1
}

#golden-logo{
background-image:url("/wp-content/uploads/2014/12/zoladz_logo-gold3.png");
background-size:contain;
background-repeat:no-repeat;
background-position:center;
margin-left:auto;
margin-right:auto;
padding:5%;
}


.post_meta{ display:none; }
.share-buttons{ display:none; }
.nocomments{ display:none; }
.post-author{ display:none; }
.white {color:#fff;}
.scroll-box {overflow:auto; width:90%;max-height:350px;padding:2%; margin-bottom:50px;}

.scroll-box::-webkit-scrollbar{
width:10px;
background-color:#000000;
} 
.scroll-box::-webkit-scrollbar-thumb{
background-color:#ffcc33;
border-radius:10px;
}
.scroll-box::-webkit-scrollbar-thumb:hover{
background-color:#ffcc33;
border:1px solid #ffcc66;
}
.scroll-box::-webkit-scrollbar-thumb:active{
background-color:#ffcc33;
border:1px solid #ffcc66;
} 

.scroll-box::-webkit-scrollbar-track{
border:1px #333333 solid;
border-radius:10px;
-webkit-box-shadow:0 0 6px gray inset;
} 

body::-webkit-scrollbar{
width:10px;
background-color:#000000;
} 
body::-webkit-scrollbar-thumb{
background-color:#ffcc33;
border-radius:10px;
}
body::-webkit-scrollbar-thumb:hover{
background-color:#ffcc33;
border:1px solid #ffcc66;
}
body::-webkit-scrollbar-thumb:active{
background-color:#ffcc33;
border:1px solid #ffcc66;
} 
body::-webkit-scrollbar-track{
border:1px #333333 solid;
border-radius:10px;
-webkit-box-shadow:0 0 6px gray inset;
} 